﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31402.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HomeWork18", "HomeWork18.vcxproj", "{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}.Debug|x64.ActiveCfg = Debug|x64
		{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}.Debug|x64.Build.0 = Debug|x64
		{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}.Debug|x86.ActiveCfg = Debug|Win32
		{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}.Debug|x86.Build.0 = Debug|Win32
		{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}.Release|x64.ActiveCfg = Release|x64
		{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}.Release|x64.Build.0 = Release|x64
		{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}.Release|x86.ActiveCfg = Release|Win32
		{5D2C5D83-A2FA-49B7-BB40-BAD84047ECF2}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8FF67FBC-9AB3-4AE3-9288-0D8B285184FC}
	EndGlobalSection
EndGlobal
